<template>
<div>
  <!--
  <section class="container">
    <div>

      <h1 class="title">
        pear
      </h1>
      <h2 class="subtitle">
        date your tutor
      </h2>

    </div>
  </section> -->

      <div class="uk-container uk-margin" uk-height-viewport="expand: true">
        <section class="uk-grid"> 
          <article class="uk-article">

              <h1 class="uk-article-title"><a class="uk-link-reset" href=""><img src="~assets/pear.svg" width="40" height="40" uk-width-small uk-svg class="uk-animation-scale-down">pear</a></h1>

              <p class="uk-article-meta">By <a href="#">Edwin and Tariq</a>. Prototype assignment for: <a href="#">ELEC3610</a></p>

              <p class="uk-text-lead">date your tutor</p>

              <p>A peer connecting app to connect you to your peers.</p>

              <div class="uk-grid uk-margin" uk-grid>
                  <div>
                      <nuxt-link to="/" class="uk-button uk-button-default uk-border-rounded">Back</nuxt-link>
                  </div>
              </div>

          </article>
        </section>
      </div>

</div>
</template>